body,html{padding: 0;margin: 0;overflow-x: hidden; font-family: Microsoft Yahei, sans-serif;}
p,ul,li{padding: 0;margin: 0;list-style: none;}
a{color: #fff;text-decoration: none;}
.yindao{    height: 100%;
    background: url(../img/yindao.jpg) no-repeat center center;
    background-size: 100% 100%;
    width: 100%;
    position: absolute;}
img{width: 100%;}
.yindao>div{position: absolute;}
.yindao img{width: 100%;height: 100%;}
.kvword{width: 26.5%;height: 34%;left:18% ;top: 25%;animation-delay: 0.5s;}
.yindao .logo{width: 17.4%;height: auto; top: 3%;right: 1%;animation-delay: 0.6s;}
.yindao .tie{width: 34%;height: 10%;left: 18%;bottom: 28%;animation-delay: 0.6s;}
.yindao .enter{width: 14%;height:4%;left: 44%;bottom: 24%;animation-delay: 0.6s;}
.yindao .ren{width: 70%;height: 100%;right: 0;top: 0;animation-delay: 0.6s;}

.footer{width: 100%;height: 200px;position: relative;}
.footer .footcon{position: absolute;background: url(../img/footerbg_02.jpg) no-repeat; left: 50%;top: 0;width: 1920px;height: 200px;margin-left: -960px;}
.footcon p{text-align: center;color: #fff;font-size: 14px;}
.footcon .link{width:361px ;margin:12px auto 110px; height: 48px;background: url(../img/fangzi_03.png) no-repeat;color: #fff;font-size: 18px;font-weight: 600;padding-left: 30px;padding-top: 16px;box-sizing: border-box;text-align: center;}
.banner{width: 100%;height: auto;}
.navBar{width: 100%;height: 93px;background-color: #fff;}
.nav{width: 1200px;margin: 0 auto;height: 93px;text-align: center;}
.nav>a{display: inline-block;
    font-size: 23px;
    margin: 0 15px;
    color: #030303;
    margin-top: 16px;
    padding: 23px 0;
    box-sizing: border-box;
    margin-left: 67px;
    font-weight: 600;}
.nav>a.active{border-bottom: 4px solid #193f80;}
.content{width: 100%;height: auto;min-height: 400px;background-color: #f4f3eb;padding-top: 10px;}
.inner{width: 1200px;margin: 0 auto;}
.jieshao .inner{background-color: #fff;padding:0 30px 40px;box-sizing: border-box;}
.jieshao .tit{width: 407px;height: 82px;padding-left: 20px;box-sizing: border-box; background: url(../img/titbg_03.jpg) no-repeat;margin: 0 auto;text-align: center;line-height: 75px;}
.jieshao .tit{color: #333;font-size: 26px;}
.left{float: left;}
.right{float: right;}
.jie1 {overflow: hidden;margin-top: 95px;}
.jie1 .left>div{position: relative;color: #1c4181;margin-bottom: 32px;font-weight: 600;font-size: 24px;margin-left: 25px; }
.jie1 .left>div::before{position: absolute;content: "";display: block;    width: 0;
    height: 0;left: -14px;top: 10px;
    border-top: 8px solid transparent;
    border-right: 14px solid #193f80;
    border-bottom: 8px solid transparent;}
.jie1 .right{margin-right: 30px;margin-top: 18px;}
.jie1 .left>div span{display: inline-block;width: 250px;font-weight: normal;font-size: 18px;padding-left: 12px;}
.jie2{width: 100%;height: 169px;}
.jie2 img{float: left;width: 274px;height: 169px;margin-right: 10px;}
.jie3{text-indent: 2em;background: url(../img/wordbg_16.png) no-repeat;background-size: 100% 100%; width: 1200px;margin: 0 auto;padding:0 30px;box-sizing: border-box;}
.jie3 h3{color: #1c4181;font-size: 18px;margin-top: 0;}
.jie3 p{line-height: 38px;color: #030303;}
.jie4{width: 1200px;margin: 0 auto;}
.jie4 .list{width: 100%;display: flex;justify-content: space-around;flex-wrap: wrap;padding: 0 150px;box-sizing: border-box;}
.jie4 .list .item {margin-right: 40px;min-width: 132px;text-align: center;margin-bottom: 15px;}
.jie4 .list .item img{width:auto ;display: inline-block;align-items: center;margin: 0 auto;}
.jie4 .list .item:nth-child(5n){margin-right: 0;}
.jie4 p{text-align: center;font-size: 14px;color: #030303;}
.jie4 .img{height: 82px;display: flex;align-items: center}
.jie5{width: 100%;margin: 0 auto;padding: 21px 0;background-color: #fff;}
.jie5 .swiper-container{width: 1200px;margin: 0 auto;}
.jie5 .swiper-slide{width: 384px;height: 202px;}
.jie5 .swiper-slide img{width: 100%;height: 100%;}
.zhaopinrule{padding-left: 35px;}
.zhaopinrule h3{color: #193f80;font-size: 19px;position: relative;margin-top: 26px;padding-left: 20px;}
.zhaopinrule p{color: #030303; font-size: 16px;margin-bottom: 10px;}
.zhaopinrule h3::before{display: block;position: absolute;content: "";left: -50px;top: -10px;width: 50px;height: 50px;background: url(../img/wcicon_03.png) no-repeat;}

/* .yindao .word:nth-child(n){animation-iteration-count: infinite; animation-duration: 2s;} */
.yindao .word:nth-child(10){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 0.6s;}
.yindao .word:nth-child(11){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 1.2s;}
.yindao .word:nth-child(12){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 1.9s;}
.yindao .word:nth-child(5){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 3.5s;}
.yindao .word:nth-child(6){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 4s;}
.yindao .word:nth-child(7){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 4.5s;}
.yindao .word:nth-child(8){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 5s;}
.yindao .word:nth-child(9){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 5.5s;}
.yindao .word:nth-child(13){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 6s;}
.yindao .word:nth-child(14){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 6.5s;}
.yindao .word:nth-child(15){animation-iteration-count: infinite; animation-duration: 3s;animation-delay: 2.4s;}

.jie4 .img{animation-duration: 1s;}
.comlist{display: flex;flex-wrap: wrap;padding:0 30px}
.comlist li{width: 245px;height: 82px; font-size: 17px; font-weight: bold;margin-bottom: 20px;margin-right: 32px; text-align: center;cursor: pointer; line-height: 20px;box-sizing: border-box;line-height: 82px; height: 82px;background: url(../img/btnde.png) no-repeat;}
.comlist li:nth-child(4n){margin-right: 0;}
.comlist li.active{color: #fff;font-size: 17px;background: url(../img/btnactive.png) no-repeat;}
.conhui{background-color: #eee;margin: 0 auto}
.joblist{width: 1000px;margin: 0 auto;margin-top: 10px;}
.joblist .head{width: 100%;height: 34px;background-color: #183e7d;}
.joblist .head p{width: 50%; text-align: center;color: #fff;font-weight: 600; font-size: 18px;float: left;line-height: 34px;}
.jobitem {width: 920px;
    margin: 0 auto;}
.jobitem .title{
    overflow: hidden;
    padding: 13px 32px;
    border-bottom: 2px solid #7c90b2;
}

.jobitem .title .name{float: left;font-weight: 600;}
.jobitem .title .look{float: right;font-weight: 600;cursor: pointer;}
.jobBox{padding: 0 0;box-sizing: border-box;}
.miaoshuBox .item{display: none;}
.swiper-container .swiper-wrapper{
    -webkit-transition-timing-function: linear; /*之前是ease-out*/
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}
#fixBtn{width: 60px;right: 30px;}